﻿body {
    font-family: FordAntennaLight;
}

.tabs-title {
    display: flex;
    flex-direction: column;
    align-items: center;
}

    .tabs-title h1 {
        font-weight:bold;
    }

    .tabs-title h5 {
        font-weight: bold;
    }

    .tabsContainer {
        padding: 1rem 200px;
    }

.tab-content {
    display: flex !important;
    padding: 1rem 5rem;
}

.nav-tabs {
    width:100%;
    display:flex;
    justify-content:space-between;
    flex-wrap:nowrap;
}

.nav-element {
    color: #868686 !important;
    display: flex;
    justify-content: center;
    width: 100%;
    border-radius: 0px !important;
    border-bottom: 2px #868686 solid !important;
}

    .nav-element.active {
        background-color: var(--light-blue) !important;
        color: var(--white) !important;
        display: flex !important;
        justify-content: center !important;
        border: none !important;
    }

.active {
    display:block !important;
}



.accordion-button {
    color: #868686;
}

    .accordion-button:not(.collapsed) {
        background: var( --light-blue);
        color: white;
    }

        .accordion-button:not(.collapsed)::after {
            filter: brightness(0) saturate(100%) invert(99%) sepia(1%) saturate(7437%) hue-rotate(239deg) brightness(118%) contrast(90%);
        }

    .accordion-button:focus::after {
        filter: brightness(0) saturate(100%) invert(99%) sepia(1%) saturate(7437%) hue-rotate(239deg) brightness(118%) contrast(90%);
    }

    .accordion-button:focus {
        background: var( --light-blue);
        color: white;
    }

.tab-content {
    display: unset !important;
}

.tabs-accordion-button {
    border:none;
    border-bottom: 2px #868686 solid;

}
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .tabsContainer {
        padding:1rem;
    }

    .tabsContainerMobile {
        display: block;
    }

    .tab-title-mobile {
        display: block !important;
    }

    .tab-text-mobile {
        display: block !important;
    }

    .tabs-content {
        display: none;
    }

    .tabsContainerDesktop {
        display: none;
    }

    .tabs-accordion-button{
        padding: 10px 20px 0px 20px;
    }
    
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    .tabsContainer {
        padding: 2rem 75px;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media (min-width: 1500px) {
    .tabsContainer {
        padding: 2rem 100px;
    }

}

@media (min-width: 1600px) {
    .tabsContainer {
        padding: 2rem 150px;
    }

}

@media (min-width: 1700px) {
    .tabsContainer {
        padding: 2rem 175px;
    }

}

@media (min-width: 1920px) {
    .tabsContainer {
        padding: 2rem 200px;
    }
}

